/* MOD 17 */
.mod-17 .texto h2 { font-family: RobotoLight; color: #7c7c7d; font-style: italic; font-size: 42px; letter-spacing: -2px; line-height: 44px; margin-bottom: 0px; }
.mod-17 .texto p { font-family: RobotoRegular; color: #7c7c7d; font-size: 15px; line-height: 18px; margin-bottom: 25px; }
.mod-17 .texto p a { color: #ff6c30; }
.mod-17 .texto .external { position: absolute; text-align: right; bottom: 20px; }
.mod-17 .imagen figure img { width: 100%; height: auto; }
.mod-17 { padding: 30px 0px; }
.mod-17 .wrapper-txt { display: table; height: 100%; width: 100%; }
.mod-17 .wrapper-txt .txt { display: table-cell; vertical-align: middle; padding-bottom: 60px; }
.mod-17 .texto { position: relative; }
/* CSS NUEVO - BOTON Y BANNER DELGADO */
.mod-17 .texto h2 .delgado { text-align: center; }
.mod-17 .texto h2 .delgado h4 { font-style: initial; letter-spacing: initial; font-family: robotolight; margin-bottom: 15px; }
.mod-17 .texto h2 .delgado a { color: #e65c09; font-family: Robotoregular; padding: 0px 25px; border: 1px solid #ededed; border-radius: 30px; display: inline-block; margin-left: 5px; position: relative; overflow: hidden; padding-right: 70px; margin-bottom: -10px; font-style: initial; font-size: 25px; letter-spacing: initial; }
.mod-17 .texto h2 .delgado a b { font-family: robotobold; }
.mod-17 .texto h2 .delgado a span { width: 65px; display: block; height: calc(100% + 15px); background-color: #000; position: absolute; right: -3px; top: -3px; transform: skew(-25deg); transition: .3s ease; }
.mod-17 .texto h2 .delgado a span::before {content: url(../img/mas.svg);width: 20px;display: block;transform: skew(24deg);position: relative;top: 5px;left: 19px;}
.mod-17 .texto h2 .delgado a:hover span {background-color: #e65c09;}
@media(max-width:991px) {
	.mod-17 .texto h2 { font-size: 28px; line-height: 30px; letter-spacing: -1px; }
	/* CSS NUEVO - BOTON Y BANNER DELGADO */
	.mod-17 .texto h2 .delgado a { font-size: 18px; padding: 0px 18px; padding-right: 54px; }
	.mod-17 .texto h2 .delgado a span { width: 52px; }
	.mod-17 .texto h2 .delgado a span::before { width: 15px; top: 4px; left: 15px; }
	.mod-17 .texto h2 .delgado h4 { font-size: 18px; }
	.mod-17 .wrapper-txt .txt { padding-bottom: unset;}
}
@media(max-width:768px) {
	.mod-17 .texto h2 { font-size: 25px; }
	.mod-17 .texto p { font-size: 14px; }
	.mod-17 .texto .external { right: 15px; }
}